Program cde_dwa;
{$mode delphi}
{$codepage UTF8}
uses DaemonApp, lazdaemonapp, cde_dwa_mapper, cde_dwa_unit;
{$R *.res}
begin
Application.Title:= 'CD Ejecter DriveWatcher Agent';
Application.Initialize;
Application.Run;
end.
